[Background]
Image        = Prototype.png
LeftMargin   = 0
TopMargin    = 0
RightMargin  = 0
BottomMargin = 0
Outside-LeftMargin   = 130
Outside-TopMargin    = 115
Outside-RightMargin  = 140
Outside-BottomMargin = 15

